Subject: Re: [PATCH] Documentation: what does "git log --indexed-objects" even mean?

From: Jeff King <[email-masked]>
Date: Fri, 23 Jan 2015 14:52:53 -0500

On Fri, Jan 23, 2015 at 11:49:05AM -0800, Junio C Hamano wrote:

> 4fe10219 (rev-list: add --indexed-objects option, 2014-10-16) adds
> "--indexed-objects" option to "rev-list", and it is only useful in
> the context of "git rev-list" and not "git log".  There are other
> object traversal options that do not make sense for "git log" that
> are shown in the manual page.
> 
> Move the description of "--indexed-objects" to the object traversal
> section so that it sits together with its friends "--objects",
> "--objects-edge", etc. and then show them only in "git rev-list"
> documentation.

Yeah, that makes sense to me.

Acked-by: Jeff King <[email-masked]>

-Peff